Support » Plugin: thydzik Google Map » Was a great plugin; abandoned and uses obsolete code

  • I’ve been using this plugin for years, and really like it. Unfortunately, it’s so out of date that it’s using PHP functions that were deprecated with PHP version 5.3 (2009) and were removed completely with PHP 7.0.

    Since PHP 7 makes such a HUGE difference in website performance, this is a deal killer. Time to find a new way to embed Google Maps.

  • The topic ‘Was a great plugin; abandoned and uses obsolete code’ is closed to new replies.